{
  "schema": "lilchan.thread/v1",
  "board": "b",
  "thread_id": 7818,
  "subject": "",
  "url": "https://lilchan.net/b/thread/7818",
  "exported_at": "2026-07-11T04:33:01Z",
  "is_locked": false,
  "is_cyclic": false,
  "op": {
    "id": 7818,
    "is_op": true,
    "name": "Аноним",
    "subject": "",
    "created_at": "31.05.2026 12:57",
    "created_iso": "2026-05-31T12:57:26",
    "is_sage": false,
    "is_op_reply": null,
    "body_html": "<span class=\"post__c post__c--pink\">Картинки</span>",
    "body_text": "Картинки",
    "poster_id": null,
    "edited_at": null,
    "shame_text": null,
    "files": [
      {
        "archive_path": "files/op_7818_1_a39d0223cc3bafdd389e49d3c2fbe7cd.jpg",
        "stored_name": "fbe1bbd2-ac95-4564-9416-8c09e9d47f6b.jpg",
        "original_name": "a39d0223cc3bafdd389e49d3c2fbe7cd.jpg",
        "mime_type": "image/jpeg",
        "size_bytes": 161435,
        "width": 900,
        "height": 1200,
        "is_spoiler": false
      },
      {
        "archive_path": "files/op_7818_2_Panties_PR_-Pleasure-Room-Panties_PR_--3304338.jpeg",
        "stored_name": "6fe349b3-e2c3-43d0-a1b3-accf09be7324.jpg",
        "original_name": "Panties(PR)-Pleasure-Room-Panties(PR)--3304338.jpeg",
        "mime_type": "image/jpeg",
        "size_bytes": 154800,
        "width": 1136,
        "height": 640,
        "is_spoiler": false
      },
      {
        "archive_path": "files/op_7818_3_69cc77021b121985f956f7425fd09dff.jpg",
        "stored_name": "7589f2a0-cbc9-42b2-8394-aa89409e6dcb.jpg",
        "original_name": "69cc77021b121985f956f7425fd09dff.jpg",
        "mime_type": "image/jpeg",
        "size_bytes": 144212,
        "width": 736,
        "height": 1308,
        "is_spoiler": false
      },
      {
        "archive_path": "files/op_7818_4_20740c3c99d561b39bcba7b6bfa396f8.jpg",
        "stored_name": "31744542-ac6d-4247-85cb-55c7ec2af1bd.jpg",
        "original_name": "20740c3c99d561b39bcba7b6bfa396f8.jpg",
        "mime_type": "image/jpeg",
        "size_bytes": 125863,
        "width": 948,
        "height": 1280,
        "is_spoiler": false
      }
    ]
  },
  "replies": [
    {
      "id": 7819,
      "is_op": false,
      "name": "Лил",
      "subject": null,
      "created_at": "31.05.2026 12:58",
      "created_iso": "2026-05-31T12:58:35",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "",
      "body_text": "",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_7819_1_ad262507c2755559ef4c8f6ed2a00c01.jpg",
          "stored_name": "b376c20c-5c90-43f9-9c53-330a91e0e87c.jpg",
          "original_name": "ad262507c2755559ef4c8f6ed2a00c01.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 91773,
          "width": 736,
          "height": 981,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_7819_2_17ba8662ea2bdaf42e6b983b59b761cd.jpg",
          "stored_name": "7af47049-2aaa-46fa-87e8-783a8894a7c1.jpg",
          "original_name": "17ba8662ea2bdaf42e6b983b59b761cd.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 90841,
          "width": 736,
          "height": 981,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_7819_3_668f1e8e761011b03fa2ec1b3a1f5f06.jpg",
          "stored_name": "18b5d4ef-f292-41d3-87f6-35962406417d.jpg",
          "original_name": "668f1e8e761011b03fa2ec1b3a1f5f06.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 75900,
          "width": 750,
          "height": 1000,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_7819_4_avatar.jpg",
          "stored_name": "014b41d8-2562-4451-b1b9-df68a1e7e38d.jpg",
          "original_name": "avatar.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 50906,
          "width": 480,
          "height": 853,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 7821,
      "is_op": false,
      "name": "Лил",
      "subject": null,
      "created_at": "31.05.2026 13:00",
      "created_iso": "2026-05-31T13:00:33",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "",
      "body_text": "",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_7821_1_опишите-свою-жизнь-одним-словом-v0-cjt23joh385g1.webp",
          "stored_name": "16aa5ad3-4acf-4d0f-b697-7e54cd27063f.webp",
          "original_name": "опишите-свою-жизнь-одним-словом-v0-cjt23joh385g1.webp",
          "mime_type": "image/webp",
          "size_bytes": 25850,
          "width": 640,
          "height": 640,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_7821_2_какие-у-вас-полит-взгляды-v0-61nxf4hfdrog1.webp",
          "stored_name": "31d7fabd-9d8c-44dc-837c-bfef19bb941e.webp",
          "original_name": "какие-у-вас-полит-взгляды-v0-61nxf4hfdrog1.webp",
          "mime_type": "image/webp",
          "size_bytes": 105684,
          "width": 736,
          "height": 981,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_7821_3_вот-тут-уже-выбрать-сложнее-v0-am93s9j9wolg1.webp",
          "stored_name": "ac87d74c-d91e-4428-9e92-879de8760f16.webp",
          "original_name": "вот-тут-уже-выбрать-сложнее-v0-am93s9j9wolg1.webp",
          "mime_type": "image/webp",
          "size_bytes": 81154,
          "width": 1079,
          "height": 900,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_7821_4_ваш-выход-ребята-v0-s2dla6zglmkg1.webp",
          "stored_name": "1c5932ba-43d2-40f5-af7a-fa5299ca8864.webp",
          "original_name": "ваш-выход-ребята-v0-s2dla6zglmkg1.webp",
          "mime_type": "image/webp",
          "size_bytes": 9118,
          "width": 230,
          "height": 234,
          "is_spoiler": false
        }
      ]
    }
  ]
}